Default PHP Version change

 PHP 7.1 and 7.2 have been End of Life, these versions are no longer supported or receiving updates from the providers of PHP. Any sites currently using either PHP 7.1 or 7.2, are at risk of potential security or compromise issues. To ensure the security of our servers, we will be removing support for these End of Life products.  We will be ...